Уязвимость BDU:2015-09640

Дата: 14.06.2008. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09640.

Наименование уязвимости: Уязвимости операционной системы Gentoo Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета rdesktop (до версии 1.6.0) операционной системы Gentoo Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 2008.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 14.06.2008.

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Обновление пакета rdesktop до версии 1.6.0 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-1801. CVE-2008-1802. CVE-2008-1803. GLSA-200806-04.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200806-04.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *